Google Earth no Linux Educacional 4.0


#1

Olá!

Assumi esse ano as aulas de informática no município de Westfália-RS. Estou iniciando a trabalhar com o Linux. Temos 4 escolas com laboratórios com Linux Educacional 4 Desktop. Estou tentando instalar o Google Earth e não estou conseguindo exito. Consegui instalar ele, porém não abre. Já olhei todos os tutoriais e nada. O ícone esta instalado nos Extras mas ao clicar nele, nada acontece. Também não estou conseguindo instala o libgl1-mesa-swx11.

No aguardo de ajuda


#2

Olá, qual a mensagem de erro informada ao tentar instalar o libgl1-mesa-swx11?


#3

Olá @siebengustavo, antes de pensar na solução, temos que entender o problema

O Linux Educacional 4, está sem suporte, ou seja se não tiver sido configurados os repositórios do ubuntu 10.04 EOL, pode estar dando erro de dependência, e ele mostra que não consegue encontrar o pacote libgl1-mesa-swx11.

O Linux Educacional 4 como mencionado acima está sem suporte e pode ter sido feito do download de uma versão da internet recente e ele não consegue instalar por ter um problema de compatibilidade de versões, neste caso da versão do pacote libgl1-mesa-swx11.

As vezes ( por um milagre) vai que instalou, mas não consegue iniciar por uma incompatibilidade, nesse caso se tiver os repositórios EOF, basta fazer um update e depois um upgrade que deve resolver.

E pode não ser nada disso, então se possível detalhar mais sobre o problema , como versão do pacote do Google Earth, e tentar executar ele no terminal e colar a saída, será encontrada a solução de uma forma mais rápida, já que não será consideradas suposições e sim tratar do problema em específico. Abraços.


#4

Pessoal! Desculpa por estar retornando só agora.

Teremos as duas últimas semanas de julho recesso escolar. Com isso estou desistindo do Linux Educacional 4.
Sendo assim gostaria da opinião de vocês. Migro direto para o Linux Educacional 6 ou fico no 5 até o final do ano???

Os computadores que vieram do MEC, lá em 2007, 2008, 2009… suportam o linux 5 ou 6???

Tentei instalar o linux educacional 5 numa máquina nova que a prefeitura aqui comprou, e de cara ja me deparei com problemas. Ao carregar a parte gráfica, tela preta com aviso de resolução de 1368x768 incompatível.

preciso de sugestões, dicas e muita ajuda

no aguardo


#5

A versão final do LE6 deve ser lançada em meados de Setembro. Não temos garantias ainda de que ela terá disponível nessa data o sistema multiterminal, portanto, caso dependa dele, recomendo instalação do LE5.

Quanto ao suporte, alguns usuários reportaram testes bem sucedidos do LE6 no pregão de 83/2008. Antes disso não podemos confirmar.


#6

bem primeiramente, seria ideal se possível, descrever o hardware, o que pode estar ocorrendo na tela preta é um possível problema de driver de vídeo, bem o que pode ser simples de ser fazer é dar boot com um live cd de qualquer linux, digitar no terminal : lspci ( comando que vai descrever o hardware da máquina ) e postar a saída aqui. Por exemplo se for um computador multiterminal a solução pode ser isso http://prof-charles-santana.blogspot.com.br/2016/03/monitor-fora-de-escola-mude-para.html

Se for uma placa de vídeo via pode ser essa solução :

bem para dar uma dica certeira é preciso, um pouco mais de informações.